Xcode 9 with swift 4 getting error

Posted in General by ram Wed Oct 04 2017 11:33:00 GMT+0000 (UTC)·4·Viewed 448 times

Module compiled with Swift 3.1 cannot be imported in Swift 3.2
ram
Oct 4, 2017

it totally mess up, when doing in new Xcode

Dileep Kumar
Nov 7, 2017

same issue.. found any solution ?

Dileep Kumar
Nov 7, 2017

same issue.. found any solution ?

Aditya Ahuja
June 18, 2018

Has this been rectified?

  
Markdown is allowed